.download {margin:10px 0}
.download img{margin:0 5px 0 0;vertical-align:middle}
.download a{vertical-align:middle}
.news-one .news-one__content {font: 400 14px/22px Roboto}
.news-one .news-one__content a {transition: all .3s ease;color: #00aeef;border-bottom: 1px solid transparent;-webkit-transition: all .3s ease;text-decoration: none;}
.news-one .news-one__content a:hover {border-color: #00aeef;}